QTDOC(1)

NAME
qtdoc - Ouvre une page d'aide Qt dans Konqueror.

SYNOPSIS

qtdoc [classname]

DESCRIPTION

qtdoc ouvre une page d'aide Qt&#8482; dans Konqueror. Si la classname est donné, la commande ouvre la page d'aide pour cette classe. Sinon, la page d'aide principale de Qt&#8482; est ouverte. La classname est une case insensible.

Cet utilitaire est un élément du kit de développement logiciel de KDE.

ENVIRONNEMENT

QTDIR
    Le dossier dans lequel Qt&#8482; est installé. La page d'aide principale de Qt&#8482; est attendue dans $QTDIR/doc/html/.

EXEMPLES

Pour afficher l'aide sur la classe QString :

    qtdoc QString

VOIR AUSSI

kdedoc(1), assistant(1)

AUTEURS

Le manuel a été écrit par Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.